=== debian/control ===
Source: geg
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 9.0),
               libgtk2.0-dev,
               dh-autoreconf
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/geg.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/geg.git
Homepage: https://sourceforge.net/projects/sf-xpaint/files/geg/

Package: geg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GTK+ Equation Grapher
 geg is a very simple utility for parsing and plotting 2D-functions, eg
 f(x) = 3 + sin(x), and much more complicated functions of course.
 It is written with GTK+ and provides a neat, configurable user interface.
