## geg 2.0.9

=== debian/changelog ===
geg (2.0.9-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:39:46 +0000

geg (2.0.9-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:27:34 +0000

geg (2.0.9-4) unstable; urgency=medium

  * fixed watch file

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Mar 2021 15:08:11 +0100

geg (2.0.9-3) unstable; urgency=medium

  * Updated Vcs locations to use Salsa's addresses
  * Updated Standards-Version to 4.3.0, dh level to 11

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Jan 2019 16:04:33 +0100

geg (2.0.9-2) unstable; urgency=medium

  * upgraded Standards-Version: 4.1.1, debhelper: 10

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Nov 2017 19:50:25 +0100

geg (2.0.9-1) UNPUBLISHED; urgency=medium

  * new upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 30 Jun 2016 18:03:14 +0200
