=== debian/control ===
Source: geg
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11),
               libgtk2.0-dev,
               dh-autoreconf
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/geg
Vcs-Git: https://salsa.debian.org/science-team/geg.git
Homepage: https://sourceforge.net/projects/sf-xpaint/files/geg/

Package: geg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GTK+ Equation Grapher
 geg is a very simple utility for parsing and plotting 2D-functions, eg
 f(x) = 3 + sin(x), and much more complicated functions of course.
 It is written with GTK+ and provides a neat, configurable user interface.
